/*
 Theme Name:	 Wiz Child Theme
 Theme URI: http://themes.leap13.com/wiz/
 Author:	 Leap13
 Author URI: http://www.leap13.com
 Description: The Smart Multipurpose WordPress Theme
 Version: 1.0.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-image-header, featured-images, post-formats, responsive-layout, theme-options, translation-ready, rtl-language-support
 Template: wiz
 Template Version: 1.0.0
*/

@import url("../wiz/style.css");


#main-bottom-sidebar{
background-color: rgba(0, 163, 221, 0.5);
}

.entry-content ul li, .entry-content ol li {
    list-style-type: none;
}

#shipping_method{
display:table;

}
#shipping_method input, #shipping_method label{display:table-cell;}

#shipping_method  span.woocommerce-Price-amount.amount{font-weight:bold;}
.woocommerce input[type="radio"]{margin-right:10px !important;}
